# Maven
###################
target

# OS stuff
###################
.DS_Store

# Intellij
###################
.idea
*.iml

# Eclipse #
###########
.project
.settings
.classpath
# reverting this as e.g. /distribution/feature-packs/server-feature-pack/src/main/resources/content/bin/
# should not be ignored
#bin/
.factorypath


# NetBeans #
############
nbactions.xml
nb-configuration.xml
catalog.xml
nbproject